<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
      </head>
      <body>
        <section class="section__page treatment">
          <div class="container">
            <h2 class="block-main__title">Лечение вируса папилломы человека</h2>
            <p class="block__text">В настоящее время нет единых международных стандартов лечения заболеваний, ассоциированных с вирусом папилломы человека. Наиболее частым, но не заменяющим лечение противовирусными препаратами, методом лечения является использование деструктивных методов удаления внешних проявлений ВПЧ.</p>
            <p class="block__text">С помощью деструктивных методов можно удалить очаг поражения, при этом каждый метод имеет свои преимущества и недостатки. Главным недостатком деструктивного метода является невысокая эффективность лечения от 45-60% и вероятность рецидива от 40-55% (Роговская,2007). При этом глубина эксцизии определяется эмпирически и полноту иссечения неоплазированного эпителия невозможно контролировать, а очаги персистирующей ВПЧ-инфекции находятся и вне иссекаемой зоны трансформации, являясь источником новых вирионов – источником следующих рецидивов.</p>
            <p class="block__text">После хирургического лечения заболеваний, вызываемых ВПЧ, почти половина женщин через некоторое время обращаются к гинекологу уже с развившимся рецидивом заболевания в оставшейся части шейки матки (нелеченной хирургическим путём).</p>
            <p class="block__text">Удаление измененных вирусом папилломы человека клеток можно проводить любым известным хирургическим способом (криодеструкция, лазероконизация, диатермоконизация или ампутация шейки матки):</p>
            <ul class="block__list">
              <li class="block__text"><b>Электрокоагуляция.</b>  Эффективность 80-95%. Вероятность рецидивирования 40-65%. Существует опасность инфицирования ВПЧ верхних дыхательных путей медработника с дымом.</li>
              <li class="block__text"><b>Лазеротерапия (углекислые и инфракрасные лазеры).</b> Эффективность 60-92,5%, значительный уровень рецидивов, длительное, до 4 недель, плохое заживление раны.</li>
              <li class="block__text"><b>Радиоволновая хирургия, аппарат «Сургитрон» («Эллман» США).</b> Для удаления одиночных кондилом.</li>
              <li class="block__text"><b>Криотерапия.</b> Эффективность 50-65%. Рецидивы в 35-50%.</li>
              <li class="block__text"><b>Химиодеструкция:</b> трихлоруксусная кислота. Используется только для лечения аногенитальной области. Эффективность 30-40%.</li>
              <li class="block__text"><b>Салицилово-резорционный коллодий.</b> Эффективность 30% при типичных кондиломах аногенитальной области.</li>
              <li class="block__text"><b>Солкодерм.</b> Эффективность низкая, менее 45%.</li>
              <li class="block__text"><b>Цитостатики:</b> 5-Фторурацил, антагонист пиримидина. Эффективность 52-60%. В разных источниках статистика рецидивов очень отличается.</li>
              <li class="block__text"><b>Проспидин.</b> В настоящее время не применяется.</li>
              <li class="block__text"><b>Подофиллин</b> (ингибитор митозов). Эффективность 17-76%. Вызывает токсические и тератогенные эффекты.</li>
              <li class="block__text"><b>Подофиллотоксин</b> («Кондиллин» Яманучи Юроп БВ). Эффективность 26-70%.</li>
            </ul>
            <p class="block__text">Эффективность хирургического метода лечения – не показатель наличия или отсутствия ВПЧ в организме.</p>
            <p class="block__text">Эффективность хирургических методов лечения оценивается визуально, по устранению внешних проявлений ВПЧ (кондилом, папиллом, бородавок, дисплазии и т.п.). Внешнее отсутствие кондилом, бородавок, эрозий и т.д. не имеет ничего общего с наличием или отсутствием ВПЧ в организме, потому что хирургически удаляются только видимые проявления ВПЧ, а остался ли вирус во внешне здоровых тканях или нет – вопрос остается открытым, т.к. рядом или под удаленной кондиломой или эрозией, могут быть визуально еще не измененные, но уже инфицированные вирусом ткани, которые впоследствии и станут причиной рецидива ВПЧ (папиллом, кондилом, бородавок или дисплазии).</p>
            <p class="block__text">Но и утверждение о том, что ВПЧ почти не лечится, сегодня не выдерживает никакой критики. ВПЧ можно и нужно лечить, особенно если речь идет об онкогенных типах высокой агрессивности (16 и 18 типы). Наиболее хорошо себя зарекомендовали двухкомпонентные схемы лечения: сочетание хирургического удаления очагов поражения ВПЧ (так называемые – деструктивные методы лечения) со специфической противовирусной терапией (лечение противовирусными препаратами с доказанной эффективностью в отношении ВПЧ). Эффективность этих методик оценивается на уровне 85-90%.</p>
            <p class="block__text">Но это не значит, что оставшиеся 10-15% ВПЧ неизлечимы. В случае неэффективности двухкомпонентной схемы лечения (противовирусное лечение + деструкция очага поражения), как правило, назначают трехкомпонентную схему лечения: деструкция очага поражения, противовирусная терапия и иммуномодуляторы (для усиления действия противовирусных препаратов). В этой ситуации назначение иммуномодуляторов оправдано, не смотря на обширный перечень противопоказаний и побочных эффектов. Назначение иммуномодуляторов желательно проводить с учетом иммунограммы.</p>
            <p class="block__text"><b>К таким препаратам относятся следующие:</b></p>
            <ul class="block__list">
              <li class="block__text">Аллокин-альфа</li>
              <li class="block__text">Виферон</li>
              <li class="block__text">Генферон</li>
              <li class="block__text">Иммуномакс</li>
              <li class="block__text">Ликопид</li>
              <li class="block__text">Эпиген интим</li>
            </ul>
            <p class="block__text">Ограниченное количество противовирусных препаратов в целом, и особенно в отношении ВПЧ, широкое разнообразие иммуномодулирующих препаратов, отсутствие у практикующих врачей чётких стандартов лечения ВПЧ, а иногда и просто отсутствие у врача опыта применения противовирусных препаратов в отношении ВПЧ, приводит к тому, что, чаще всего, врач выбирает только хирургическое лечение внешних проявлений ВПЧ.</p>
            <p class="block__text">Поскольку персистенция ВПЧ–инфекции является ключевым фактором развития заболевания, системное противовирусное лечение, по мнению ведущих специалистов, должно проводиться обязательно. В то же время, клиническая эффективность применения противовирусных препаратов значительно повышается при комплексном подходе к лечению больных (т.е. максимально эффективно сочетание системного противовирусного влияния с местным противовирусным воздействием, традиционными хирургическими методами лечения заболеваний шейки матки и иммуномоделирующей вспомогательной терапией).</p>
            <p class="block__text"><b>Вывод: исходя из мнения, основанного на многолетнем опыте ведущих специалистов (гинекологов, дерматологов, урологов и иммунологов), наиболее эффективным и перспективным считается комплексный комбинированный метод терапии, когда локальное удаление внешних проявлений ВПЧ проводится на фоне системного и местного противовирусного лечения, в некоторых случаях усиленного иммуномодуляторами.</b></p>
            <h3 class="block__title text-center">ПРОТИВОВИРУСНЫЕ ПРЕПАРАТЫ:</h3>
            <h3 class="block__title">Аллокин-альфа</h3>
            <p class="block__text"><b>Фармакотерапевтическая группа:</b> противовирусное, иммуномодулирующее средство.<br><b>Форма выпуска:</b> лиофилизат для приготовления раствора для инъекций в ампулах по 3 и 6 в упаковке.</p>
            <p class="block__text"><b>Эффективен в лечении</b> хронической папилломавирусной инфекции всех типов, вызванной как онкогенными, так и неонкогенными вирусами папилломы человека.</p>
            <p class="block__text">В монотерапии Аллокин-альфа рекомендуется использовать для лечения папилломавирусной инфекции, вызванной онкогенными и неонкогенными типами вируса, при отсутствии поражений шейки матки и аногенитальной области. В составе комплексной терапии - для лечения различных форм поражений шейки матки и аногенитальной области, вызванных всеми типами ВПЧ.</p>
            <p class="block__text"><b>Противопоказания:</b> Аллокин-Альфа не назначают пациентам с индивидуальной непереносимостью. Аллокин-Альфа не применяют для терапии пациентов, страдающих выраженными аутоиммунными заболеваниями. В педиатрической практике использование Аллокин-Альфа не изучалось. Если у пациентов отмечается развитие головокружения в период терапии аллофероном, следует исключить деятельность, требующую повышенной концентрации внимания.</p>
            <h3 class="block__title">Виферон</h3>
            <p class="block__text"><b>Фармакотерапевтическая группа:</b>интерфероны<br><b>Форма выпуска:</b> мазь, гель, суппозитории.</p>
            <p class="block__text">Хорошо комбинируется с противовирусными средствами и индукторами интерферона, эффективен в отношении ВПЧ как местное иммуномодулирующее средство в составе комплексной терапии при сочетании ВПЧ с вирусом герпеса или хламидийной, микоплазменной инфекцией.</p>
            <h3 class="block__title">Генферон</h3>
            <p class="block__text"><b>Фармакотерапевтическая группа:</b> интерфероны в комбинациях.<br><b>Форма выпуска:</b> суппозитории вагинальные и ректальные.</p>
            <p class="block__text">При папилломавирусной инфекции применение целесообразно как местное иммуномодулирующее средство в составе комплексной терапии в сочетании с противовирусными средствами.</p>
            <h3 class="block__title">Эпиген интим</h3>
            <p class="block__text"><b>Фармакотерапевтическая группа:</b> иммуностимулирующее, противовирусное, противовоспалительное, противозудное, регенерирующее.<br><b>Форма выпуска:</b> спрей 0.1% для наружного и местного применения в виде раствора от светло-желтого до светло-коричневого цвета, с характерным запахом.</p>
            <p class="block__text">Местное иммуномодулирующее средство. Эффективен при лечении вирусной инфекции, вызванной вирусом папилломы человека, в т.ч. бессимптомном выделении вируса папилломы человека высокого онкогенного риска в составе комбинированной и комплексной терапии. Уникален как местное средство при постоянном использовании для профилактики заражения ВПЧ и комплексном лечении в сочетании с Аллокином-альфа и деструктивными методами.</p>
            <h3 class="block__title text-center">ИММУНОМОДУЛЯТОРЫ:</h3>
            <h3 class="block__title">Иммуномакс</h3>
            <p class="block__text"><b>Фармакотерапевтическая группа:</b> иммуномодуляторы.<br><b>Форма выпуска:</b> лиофилизированный порошок для приготовления раствора для в/м введения белого цвета.</p>
            <p class="block__text">Эффективен в отношении ВПЧ как иммуномодулирующее средство в составе комплексной терапии и в сочетании с деструктивными методами лечения. Усиливает действие противовирусных препаратов. Назначается с учетом иммунограммы.</p>
            <p class="block__text"><b>Противопоказания:</b>  аллергическая реакция на компоненты препарата, беременность, кормление грудью, возрастные ограничения - до 12 лет препарат нельзя назначать.</p>
            <p class="block__text"><b>Побочные действия:</b>  не обнаружены (изучаются).</p>
            <h3 class="block__title">Ликопид</h3>
            <p class="block__text"><b>Фармакотерапевтическая группа:</b> иммуномодуляторы.<br><b>Форма выпуска:</b> таблетки по 10 или 20 шт. в упаковке.</p>
            <p class="block__text">Эффективен в отношении ВПЧ как иммуномодулирующее средство в составе комплексной терапии в сочетании с противовирусными препаратами и деструктивными методами лечения.</p>
            <p class="block__text"><b>Противопоказания:</b>  повышенная чувствительность к глюкозаминилмурамилдипептиду и другим компонентам препарата; аутоиммунный тиреоидит в фазе обострения; состояния, сопровождающиеся фебрильной температурой (>38 °C) на момент приема препарата; редко встречающиеся врожденные нарушения обмена веществ: алактазия, галактоземия, глюкозо-галактозная мальабсорбция, непереносимость сахарозы, непереносимость фруктозы, лактозы, дефицит лактазы, сахаразы/изомальтазы; беременность; лактация; применение при аутоиммунных заболеваниях не рекомендуется вследствие отсутствия клинических данных.</p>
            <p class="block__text"><b>Побочные действия:</b></p>
            <p class="block__text"><i>Часто</i> — в начале лечения может отмечаться кратковременное повышение температуры тела до субфебрильных значений (до 37,9 °C), что не является показанием к отмене препарата.</p>
            <p class="block__text"><i>Редко</i> — кратковременное повышение температуры тела до фебрильных значений (>38 °C). При повышении температуры тела больше 38 °C возможен прием жаропонижающих средств, что не снижает фармакологические эффекты таблеток Ликопид.</p>
            <p class="block__text"><i>Очень редко</i> — диарея</p>
            <p class="block__text"><b>Если любые из указанных в описании побочных эффектов усугубляются, или пациент заметил любые другие побочные эффекты, не указанные в описании, следует немедленно прекратить прием препаратов и сообщить об этом лечащему врачу.</b></p>
          </div>
        </section>
      //= template/footer.html
      </body>
      </div>
    </div>
</html>